<webobject name = "IfShowField">
  <webobject name = "ContainerSelectionne">
    <span><webobject name = "Selectionne" /></span>
  </webobject>
  <webobject name = "DisplayDeleteButton">
    <span style = "vertical-align:text-bottom;"><webobject name = "BtSupprimer" /></span>
  </webobject>
</webobject>
<span style = "vertical-align:text-bottom;"><webobject name = "BtRechercher" /></span>
<webobject name = "TreeViewDialog">
  <webobject name = "ContainerTreeView"> <webobject name = "TreeView" /> </webobject>
</webobject>